Subject: contango

From: Pierre Abbat <[email-masked]>
Date: Thu, 5 Sep 2002 23:22:40 -0400

Could someone who is more into stock or commodity trading than I am edit the 
[[contango]] article on Wikipedia? I put a link to it from [[backwardation]], 
upon which someone made a stub, but I hardly understand that article.

phma